
[jsr75]
#Real path for "root"; Default is ms0:/pspkvm/
#root_dir = ms0://
root_dir = ms0:/pspkvm/
#Real path for "private"; Default is ms0:/pspkvm_pri/
private_dir = 
#Real path for "music"; Default is ms0:/PSP/MUSIC/
music_dir = ms0:/PSP/MUSIC/
#Real path for "photo"; Default is ms0:/PSP/PHOTO/
photo_dir = ms0:/PSP/PHOTO/
#Real path for "video"; Default is ms0:/PSP/VIDEO/
video_dir = ms0:/PSP/VIDEO/
#Real path for "root"; Default is ms0:/pspkvm/
recordings_dir =
#Real path for "root"; Default is ms0:/pspkvm/
tones_dir = 
#Real path for "root"; Default is ms0:/pspkvm/
graphics_dir = 

[ams]

[internal]
#"y" or "Y" for stretching device screen to fit PSP screen
#"n" or "N" if want to keep original size
fit_screen = y

com.pspkvm.setting.defaultspeed = 333

#Reserved C runtime heap size in KB
#Some application may crash PSP for lack of reserved C runtime heap size,
#so you can try to enlarge this number and sometimes it works.
#Remember that C runtime heap share the memory with Java heap, when you 
#increase this number, Java heap size would be decreased correspondingly.
#The minimum/default vaule of this property is 512. If you don't need to
#use truetype font or playback large MIDI files, decreasing this value could
#result in larger Java heap
com.pspkvm.setting.reservedCHeapSize = 4096

[device]
#You can find device property IDs from devemu.c
#$(DEVICE_PROPERTY_ID).$(property)

#nokia-generic.microedition.platform = Nokia_generic
#nokia-n73.microedition.platform = NokiaN73
se-k700.microedition.platform = SonyEricssonK700i/R2N001
se-k700.com.pspkvm.forceReplaceUserAgent = true
se-k700.com.pspkvm.user-agent = SonyEricssonK700i/R2N SEMC-Browser/4.0.1 Profile/MIDP-2.0 Configuration/CLDC-1.1
se-generic.microedition.platform = SonyEricssonK858c
se-generic.com.pspkvm.forceReplaceUserAgent = true
se-generic.com.sonyericsson.java.platform = JP-7
se-generic.com.pspkvm.user-agent = SonyEricssonK858c/R2N SEMC-Browser/4.0.1 Profile/MIDP-2.0 Configuration/CLDC-1.1
